» Ubuntu » パッケージ

Error

two or more packages specified (partman-multipath oneiric)